UMS - Server für Microsoft Exchange (Server)

letzte Aktualisierung: 22.04.2016
Systemvoraussetzung
  • Betriebssystem
    • Windows 7
    • Windows 8
    • Windows 10
    • Windows Server 2008 (R2)
    • Windows Server 2012 (R2)
  • Tobit Version (aktivieren Sie die Option "Mehrere Instanzen erlauben")
    • David V8+
    • David.zehn!
    • David.fx
    • David.fx12
    • David
  • Exchange
    • Microsoft Exchange 2007
    • Microsoft Exchange 2010
    • Microsoft Exchange 2013
    • Microsoft Exchange 2016
  • Outlook
    • Microsoft Outlook 2007
    • Microsoft Outlook 2010 (x86)
    • Microsoft Outlook 2013 (x86)
    • Microsoft Outlook 2016 (x86)
  • .Net Framework 3.5
  • installiertes David Infocenter